@charset "utf-8";

.pleasechoosecountry {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 14px;
	color : #ffffff;
}

.countrychooser_abc {
	font-family : Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	color : #767676;
}

.countrychooser_countrybox {
   display: inline-block;
   width: 190px;
   margin: 5px;
}

.countrychooser_countryname {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 14px;
	color : #767676;
}

.countrychooser_countryname:Hover {
	text-decoration: none;
	color : #000000;
}

.upbar {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color : #DCDCDC;
}

.upbar_inactive {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color : #626262;
}

.menu {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 14px;
	color : #6F6F6F;
	font-weight: bold;
}

.menu:Hover {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 14px;
	color : #363636;
	font-weight: bold;
}

.sidecartproducts {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	color : #383838;
}

.bottomline {
  background-image: url("images/downlinebg.gif");
  background-repeat: repeat-x;
  background-color: #555f70;
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	color : #DCDCDC;
}

.bottommenu {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	color : #DCDCDC;
}

.bottommenu:Hover {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	color : #FFFFFF;
}

.productprice {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 14px;
	color : #000000;
}

.addcart_price {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: 700;
	font-size: 26px;
	color : #555555;
}

h1 {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 18px;
	color : #000000;
}

.productlink {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color : #000000;
}

.productclick4more {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 10px;
	color : #626262;
}

.producttags {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color : #626262;
}

.cart_changecountry {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 10px;
	color : #626262;
}

.cartonleftside {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 10px;
	color : #453120;
}

.productimage { 
	border: 1px solid #626262; 
}

.bignumbers {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 32px;
	font-weight:bold;
	color : #A2A2A2;
}

.paymethodtext {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color : #C3C3C3;
}

.subscribe_footnote {
	font-family : Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 10px;
	color : #ABABAB;
}

.comment {
	font-family : Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-size: 16px;
	color : #888888;
}

.comment_quot {
	font-family : Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-size: 25px;
	color : #000000;
}

.form {
    color: #555;
    height: 35px;
    margin-top: 2px;
    border: 1px solid #E5E5E5;
    background: #FBFBFB;
    outline: 0;
    font: 14px Arial, Helvetica, Sans-Serif;
		font-weight:bold;
}

.formerror {
	color: #555;
	height: 35px;
	margin-top: 2px;
	border: 1px solid red;
	background: #fff5f5;
	outline: 0;
	font: 14px Arial, Helvetica, Sans-Serif;
	font-weight:bold;
}

.form_addcartbutton {
    color: #ffffff;
    height: 35px;
    margin-top: 2px;
		margin-left: 10px;
    border: 1px solid #E5E5E5;
    background-color: #8A9C10;
    outline: 0;
    font: 14px Arial, Helvetica, Sans-Serif;
		font-weight:bold;
}

.form_greybutton {
    color: #ffffff;
    height: 35px;
    margin-top: 2px;
		margin-left: 10px;
    border: 1px solid #E5E5E5;
    background-color: #949494;
    outline: 0;
    font: 14px Arial, Helvetica, Sans-Serif;
		font-weight:bold;
}

.braintree-input {
	color: #555;
	height: 35px;
	margin-top: 2px;
	border: 1px solid #E5E5E5;
	background-color: #FBFBFB;
	outline: 0;
	font: 14px Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	padding: 0 10px;
}

.braintree-hosted-fields-invalid{
	color: #ffffff;
	background-color: #fff5f5;
	border: 1px solid red;
}

.braintree-cardnumber {
	width: 160px;
}

.braintree-validthru {
	width: 60px;
}

.braintree-cvv {
	width: 40px;
}

.braintree-loading {
	margin-left: auto;
	margin-right: auto;
}

.table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  margin: 0px 10px 10px 10px;
  width: 100%;
}

.table td, .table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.table tr:nth-child(even){background-color: #f2f2f2;}

.table tr:hover {background-color: #ddd;}

.table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #888888;
  color: white;
}

/* DEFAULT SETTINGS */

html, body		{ height: 100%; }
body, a, table	{ font-family: Arial, Helvetica, Sans-Serif; font-size: 15px; -webkit-text-size-adjust: none !important; }
body			{ letter-spacing: 0px; margin: 0; padding: 0; cursor: default; background-color: #fff; }
section, article	{ display: block; }
h1, h2, h3,
h4, h5, h6		{ margin: 0 10px 20px 10px; }
h1				{ font-size: 24px; text-transform: uppercase; }
h2				{ font-size: 22px; text-transform: uppercase; }
h3				{ font-size: 18px; }
h4				{ font-size: 16px; }
h5				{ font-size: 15px; }
h6				{ font-size: 13px; font-weight: normal; }
p				{ margin: 20px 10px; }
a				{ outline: none; text-decoration: none; cursor: pointer; color: #f25101; }
:focus			{ outline-style: none; }
img				{ border: none; max-width: 100%; }
textarea			{ resize: none; }

/* DEFAULT CLASSES */

.clear		{ clear: both; display: block; }
.bold		{ font-weight: bold; }
.upper		{ text-transform: uppercase; }
.center		{ text-align: center; }
.right		{ text-align: right; }
.left		{ text-align: left; }
.blockelem	{ display: block; }
.iblockelem	{ display: inline-block; }
.red-alert	{ font-weight: bold; color: #d80606; }
.sidemargin	{ margin: 10px;}
.psszt		{ color: #666; font-size: 12px; }
.psszt a		{ font-size: 12px; }

/* SIZE - MOBILE 1 */
@media screen and (min-width: 0px)
{

/* Def */
#big-container	{ background: #fff; }

.desktop-show	{ display: none; }
.mobile-show	{ display: block; }
.smalltext		{ font-size: 12px;}
.cartmargin		{ margin: 40px 0; }
.fake-left		{ display: none; }
.crevtmargin	{ margin-top: 40px; }

/* Header */
#header		{ background: url("/images/uplinebg.gif") repeat-x 0 0; width: 100%; min-height: 40px; margin: 0 auto; padding: 0; }
/*#hmain		{ max-width: 1100px; margin: 0 auto; }*/
#hmain { max-width: 1100px; margin: 0 auto;  position: relative; }

#site-logo	{ position: relative; margin: 0; padding: 11px 10px; }
#site-logo a	{ background: url("/images/logosmall.png") no-repeat 0 0; display: block;
			  width: 150px; height: 18px; margin: 0; padding: 0; text-indent: -10000px; }

#switch-place	{ position: relative; padding: 5px 0; }
#switch-place a	{ display: block; padding: 0 10px;
				  font-size: 13px !important; line-height: 40px; text-align: center; color: #666; }

#mobile-helper,
#close-top-menu		{ position: absolute; top: 12px; right: 10px; padding: 20px 10px 10px 10px; margin: -20px 0 0 0;
					  font-size: 11px; line-height: 16px; text-align: center; color: #fff; text-transform: uppercase;
					  cursor: pointer;
					  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#mobile-helper span	{ background: url("/images/ic-menu.png") no-repeat right center; padding-right: 20px; }
#close-top-menu span	{ background: url("/images/ic-close.png") no-repeat right center; padding-right: 20px; }
#partner-helper		{ background-color: #f1f1f1; text-align: center; padding: 10px 0; }
#partner-helper span	{ background-color: #f1f1f1; display: inline-block; height: 35px; line-height: 35px; border: 1px solid #bebebe;
					  padding: 0 20px; border-radius: 2px; cursor: pointer;
					  font-size: 11px; font-weight: bold; text-transform: uppercase; color: #222;  }

#iheader-img	{ display: none; }
#iheader-line	{ display: none; }

#top-menu,
#partner-menu	{ display: block; margin: 0; padding: 0; height: 0; overflow: hidden; border-bottom: solid 1px #bebebe;
				  list-style: none; font-weight: bold; text-align: center; text-transform: uppercase; }
#partner-menu	{ background-color: #f1f1f1; border-left: solid 1px #bebebe; border-right: solid 1px #bebebe; text-align: center; }
#top-menu li		{ margin: 5px 0; }
#top-menu a,
#partner-menu a	{ color: #666; }
#partner-menu a	{ white-space: nowrap; display: inline-block; width: 50%; }
.mspace			{ display: none; }

/* Content */
#main			{ width: 100%; margin: 0 auto; padding: 30px 0; }

.text-control		{ margin: 20px 10px; padding: 0; max-width: 1080px; }
.text-control img	{ max-width: 100%; }
/*.text-control .iblockelem	{ padding-right: 5px; }*/
.tc-first			{ margin: 0 6px 20px 6px; }
.morebutton input[type=submit]	{ margin: 0 10px 5px 10px; }

.product-list-name	{ text-align: center; }
.plist-main			{ position: relative; display: block; width: 310px; max-width: 100%; margin: 0 auto 20px auto; }
.plist-main table	{ position: relative; }
.plist-main img		{ max-width: 100%; }
.plist-main .plname	{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: 220px; color: #222; margin: 5px 0; }
.plist-main .productprice		{ font-weight: bold; margin: 5px 0; }
.plist-main .ribbon				{ position: absolute; top: 8px; right: 2px;
								  background: url("/images/ribbon-bg.png") no-repeat right center; height: 40px; }
.plist-main .ribbon span			{ display: block; height: 28px; line-height: 28px; margin: 6px 7px 6px 0; padding: 0 20px;
								  font-weight: bold; color: #fff; }
.plist-main .ribbon span.green	{ background-color: #55cb49; }
.plist-main .ribbon span.blue	{ background-color: #5370a5; }
.plist-main .ribbon span.orange	{ background-color: #dba44e; }
.plist-main .ribbon span.red		{ background-color: #a13838; }
.plist-main .ribbon span.black	{ background-color: #000; }
.plist-main .ribbon span.white	{ background-color: #fff; color: #222; }

#product-picture	{ background-color: #f3f3f3; display: block; margin: 0 10px; padding: 15px; border: solid 1px #bebebe; }
#product-picture img	{ border: solid 1px #666; display: inline-block; max-width: 100%; height: auto; }
#product-picture ul	{ list-style: none; margin: 0; padding: 15px 0 0 0; text-align: center; }
#product-picture li	{ display: inline-block; margin: 0; padding: 0 2%; width: 28%; }
#product-data table	{ margin: 10px auto; }

.addtocart-place				{ background-color: #f1fae8; border: solid 1px #cbe7b2;
								  text-align: center; padding: 10px; margin: 10px; }
.addtocart-place .addcart_price	{ display: block; text-align: center; margin: 5px 0; }
.addtocart-place .bt-block		{ display: inline-block; margin: 5px 0; }

#mauticform_wrapper_visszajelzesboxweboldalra	{ margin: 40px auto; }
.mauticform_wrapper			{ padding: 0 10px; }
.mauticform_wrapper h3		{ margin: 0 0 10px 0; padding: 0 !important; border-bottom: solid 1px #f1f1f1;
							  text-transform: uppercase; font-size: 14px; }
.mauticform_wrapper input	{ display: block; width: 95% !important; margin: 0 0 10px 0; padding: 0 2%; height: 24px; }
.mauticform_wrapper .mauticform-button	{ display: block !important; background-color: #f1f1f1 !important; width: 50% !important; height: 35px; line-height: 35px;
										  margin: auto auto !important; border: 1px solid #bebebe !important; border-radius: 2px; cursor: pointer;
										  font-family: Arial, Helvetica, Sans-Serif; font-weight: bold; font-size: 11px !important;
										  text-transform: uppercase; color: #222;  }
#product-data .mauticform_wrapper .mauticform-button	{ width: auto !important; }

.paymentinfo-box	{ display: block; text-align: center; margin: 20px 10px; }

.heresyourcart		{ background-color: #666; border: solid 3px #bebebe; max-width: 400px; margin: 40px auto; color: #f1f1f1; }
.heresyourcart h5	{ margin: 0 0 10px 0; padding: 12px 10px; text-align: center; color: #bebebe; }
.heresyourcart ul	{ margin: 0 5px; padding: 0; list-style: none; text-align: center; }
.heresyourcart ul li	{ border-bottom: solid 1px #888; }
.heresyourcart input[type=submit]	{ display: block;  width: 200px; margin: 20px auto 10px auto; }

.checkout-form			{ display: block; margin: 20px 0; }
.checkout-data-main,
.checkout-title-main	{ margin: 20px 0; }
.checkout-title			{ display: block; text-align: center; font-size: 14px; font-weight: bold; text-transform: uppercase; }
.checkout-name			{ display: block; text-align: center; font-size: 12px; }
.checkout-data-main .required		{ font-weight: bold; }
.checkout-data-main .required span	{ display: inline-block; width: 10px; margin-left: -10px; }
.checkout-data			{ text-align: center; }
.checkout-data input		{ display: inline-block; text-align: center; font-weight: normal; width: 90%; }
.checkout-button .form_addcartbutton	{ display: block; margin: 20px auto; width: 90%; padding: 0; font-size: 12px; }
.cart_changecountry		{ display: inline-block; background-color: #f1f1f1; height: 30px; line-height: 30px;
						  margin: 0 10px; padding: 0 10px; border: 1px solid #bebebe;
						  font-family: Arial, Helvetica, Sans-Serif; font-size: 13px; font-weight: bold; color: #222; }

.braintreemethod-box				{ width: 314px; margin: 20px auto; border: solid 1px #ddd; }
.braintreemethod-box .brain-inc,
.braintreemethod-box .brain-inc { width: 304px; margin: 0 auto; }
.braintreemethod-box .brain-pm-list { width: 244px; margin: 0 auto; }
.braintreemethod-box .brain-pm-list	{ text-align: center; font-size: 11px; color: #aaa; }
.paymethod-box			{ text-align: center; border-top: solid 1px #ddd; margin-top: 20px; padding-top: 20px; }

.newsletter-place	{ background-color: #fbf0e3; border: solid 3px #cbc0b3; max-width: 400px; margin: 40px auto; color: #888; }
.newsletter-place h5	{ margin: 0 0 10px 0; padding: 12px 10px;  text-align: center; color: #222; }
.newsletter-place p	{ font-size: 11px; text-align: center; }
.newsletter-place input[type=text],
.newsletter-place input[type=email]	{ display: block; max-width: 80%; margin: 10px auto; }

.chooseright-block	{}

/* Footer */
#footer			{ background: url("/images/downlinebg.gif") repeat-x 0 0 #555f70; color: #DCDCDC;
				  border-bottom: solid 5px #484848; }
#footer span		{ display: block; text-align: center; padding: 0 10px 26px 10px; }
#footer a		{ color: #f1f1f1; }
#footer .clear	{ padding: 0; }
#footer .mhide	{ display: none; }
#footer .footl,
#footer .footlx	{ padding: 15px 0 10px 0; }

}
/* SIZE - MOBILE 2 */
@media screen and (min-width: 481px)
{

/* Header */
#switch-place	{ text-align: center; }
#switch-place a	{ display: inline-block; }

#top-menu li		{ display: inline-block; margin: 5px; }
#partner-menu a	{ width: auto; margin: 10px; padding: 0 10px; }

/* Content */
.product-list-name	{ text-align: left; }
.plist-main			{ float: left; width: 48%; margin: 0 1% 20px 1%; }

.addtocart-place					{ display: inline-block; background-color: #f1fae8; border: solid 1px #cbe7b2;
									  padding: 10px; margin: 10px auto; text-align: center; }
.addtocart-place .addcart_price		{ float: left; line-height: 35px; margin: 0 10px 0 0; }
.addtocart-place .bt-block			{ display: inline-block; margin: 0 5px; }
.addtocart-place .bt-block select		{ margin: 0; }
.addtocart-place input[type=submit]	{ margin: 0 0 0 10px; }

.checkout-title		{ float: left; padding: 0 1% 0 4%; }
.checkout-name		{ float: left; width: 25%; padding: 4px 1% 0 4%; text-align: left; line-height: 28px; }
.checkout-data		{ float: left; width: 67%; text-align: left; }
.checkout-data input	{ width: 92%; padding: 0 4%; text-align: left; }
.checkout-button	{ float: left; width: 67%; padding: 0 0 0 30%; }
.checkout-button .form_addcartbutton	{ width: 100%;  }
.cart_changecountry	{ width: auto !important; padding: 0 10px !important; text-align: center !important; }

.chooseright-block	{ float: left; width: 49%; }

}
/* SIZE - PATCH */
@media screen and (min-width: 620px)
{

/* Content */
.plist-main .plname	{ width: 270px; }

.braintreemethod-box						{ width: 588px; margin: 20px auto; border: solid 1px #ddd; }
.braintreemethod-box .brain-inc,
.braintreemethod-box .brain-pm-list			{ float: left; padding: 0; }
.braintreemethod-box .brain-inc				{ height: 210px; margin: 10px; }
.braintreemethod-box .brain-pm-list			{ height: 150px; margin: 40px 10px; }
.braintreemethod-box .brain-pm-list .bold	{ white-space: nowrap; }

}
/* SIZE - TABLET */
@media screen and (min-width: 769px)
{

/* Def */
.desktop-show	{ display: block; }
.mobile-show	{ display: none; }
.fake-left		{ display: block; margin-top: 30px; }

/* Header */
#site-logo	{ position: absolute; margin: 0; padding: 0; }
#site-logo a	{ background: url("/images/logobig.jpg") no-repeat 0 0; position: absolute; top: 70px; left: 10px;
			  width: 200px; height: 40px; margin: 0; padding: 0; text-indent: -10000px; }

#switch-place	{ padding: 0; }
#switch-place a	{ padding: 0 10px; height: 40px; line-height: 40px; font-size: 11px; color: #f1f1f1; }
#tm-switch-hun	{ float: left; }
#tm-switch-lang	{ float: right; }
.tsl-first		{ background: url("/images/uplinebg-orange.gif") repeat-x 0 0; }

#mobile-helper, #close-top-menu, #partner-helper	{ display: none !important; }

#iheader-img	{ display: block; background-color: #9ca5c6; width: 100%; height: 280px; margin: auto auto; overflow: hidden; }
#iheader-img img	{ max-width: none; margin-left: 50%; transform: translateX(-50%); }

#iheader-line	{ display: block; background-color: #d7d7d7; width: 100%; height: 1px; }

#top-menu		{ text-align: right; padding: 70px 0px 10px 0; height: auto; color: #fff; border-bottom: none; }
#partner-menu	{ padding: 1% 0; margin-top: 30px; width: 100%; height: auto; border: none;
	overflow: hidden; }
#top-menu li		{ display: inline-block; margin: 0; padding-left: 10px; }
#top-menu a,
#partner-menu a	{ font-family: Arial, Helvetica, Sans-Serif; font-weight: normal; text-transform: none; color: #666; }
#top-menu a		{ font-size: 12px; text-transform: uppercase; font-weight: 600; }
#partner-menu a	{ font-size: 15px; margin: 0 10px; padding: 0; }
#partner-menu a.pm-1-size	{ font-size: 12px; }
#partner-menu a.pm-2-size	{ font-size: 14px; }
#partner-menu a.pm-3-size	{ font-size: 15px; font-weight: bold; }
#partner-menu a.pm-4-size	{ font-size: 17px; font-weight: bold; }

.heresyourcart		{ margin: 30px auto 40px auto; }

/* Content */
.pm-x	{ float: left; width: 28%; }
#main	{ float: left; width: 72%; }

#product-picture			{ max-width: 100%; }
#product-picture ul			{ display: block; }
#product-picture ul li		{ width: auto; max-width: 28%; }
#product-data				{ text-align: center; }
#product-data table			{ display: inline-block; margin: 10px; }
#product-data table#buytable	{ margin: 10px; }

.addtocart-place	{ margin: 10px; }

.mauticform_wrapper	{ padding: 0; }

.product-list		{ text-align: center; }
.plist-main			{ display: inline-block; float: none; width: 46%; margin: 0 1% 20px 1%; }
.plist-main .plname	{ width: 240px; }

.paymethod-box					{ text-align: left; }
.paymethod-box form.desktop-show	{ float: right; padding: 37px 10px 0 10px; }

.chooseright-block	{ width: 24%; }

/* Footer */
#footer			{ min-height: 126px; }
#footer div		{ margin: auto auto; width: 100%; max-width: 960px; }
#footer .mhide	{ display: block; }
#footer .footl	{ float: left; width: 22.9%; padding: 26px 0; }
#footer .footlx	{ float: left; width: 52.9%; padding: 26px 0; }

}
/* SIZE - DESKTOP */
@media screen and (min-width: 990px)
{

/* Header */
#hmain			{ max-width: 1050px; }
#top-menu a		{ font-size: 15px; }
#partner-menu	{ width: 96%; padding: 2%; }
#partner-menu li	{ padding: 0 0 0 2%; }
#top-menu a:hover, #partner-menu a:hover	{ color: #222; }

/* Content */
.pm-x	{ width: 268px; margin: 0 10px 0 0; }
#main	{ width: 692px; }

#product-picture		{ max-width: 640px; float: none; }
#product-picture ul img	{ max-width: 120px; }

.form_addcartbutton	{ cursor: pointer; }

/* Footer */
#footer, #footer a	{ font-size: 13px; }

}
/* SIZE - DESKTOP PATCH */
@media screen and (min-width: 1100px)
{

/* Header */
#partner-menu	{ width: 318px; padding: 10px; }
#partner-menu li	{ padding: 0; }

/* Content */
.pm-x	{ width: 338px; margin: 0 20px 0 0; }
#main	{ width: 692px; }

.plist-main				{ float: left; width: 308px; margin: 0 14px 20px 14px; }
.plist-main .plname		{ width: 290px; }

#product-picture		{ max-width: 640px; float: none; }
#product-data table		{}

.newsletter-place h5	{ padding: 12px 65px; }
.newsletter-place p	{ margin: 20px 70px; }


}
